/*--------------
*  获取用户、登录、注册相关
-----------------*/
var captchaImage_get = '/captchaImage';  //图形验证码接口
var login_post = '/login';    //用户登录接口
var getInfo_get = '/getInfo'  //获取用户信息

/*--------------
*  首页
-----------------*/
/*
@purl /enforce/website/news/{number}/{deptId}/{limit}
@param 
    number：新闻类型字典编号
    deptId：部门ID
    limit: 要查询的数据条数
*/
var news = '/enforce/website/news'  //查询新闻管理列表固定条数

/*
@purl /enforce/website/getTopDeptId
@param
*/
var getTopDeptId = '/enforce/website/getTopDeptId'  //查询当前系统最高级的deptId

/*
@purl /enforce/website/scheme
@param
    deptId：部门ID
    limit: 要查询的数据条数
*/
var getScheme = '/enforce/website/scheme'  //查询方案公开固定条数



/*--------------
*  工作动态 通知公告 执法依据
-----------------*/
/*
@purl /enforce/website/news/{number}/{deptId}/{limit}
@param
    number：新闻类型字典编号
    deptId：行政区划部门ID
    pageNum：当前记录起始索引（当前页码）
    pageSize：每页显示记录数
    （分页方法默认需要传 pageNum 和  pageSize两个参数）
*/
var newsList = '/enforce/website/newsList'  //查询新闻管理列表分页



/*--------------
*  方案公开
-----------------*/
/*
@purl /enforce/website/scheme/list
@param
    deptId：行政区划部门ID
    pageNum：当前记录起始索引（当前页码）
    pageSize：每页显示记录数
    （分页方法默认需要传 pageNum 和  pageSize两个参数）
*/
var schemeList = '/enforce/website/scheme/list'  //查询方案公开列表

/*
@purl /enforce/website/scheme/list
@param
    deptId：行政区划部门ID
    pageNum：当前记录起始索引（当前页码）
    pageSize：每页显示记录数
    （分页方法默认需要传 pageNum 和  pageSize两个参数）
*/
var schemeDetail = '/enforce/website/scheme/get'  //获取方案管理详细信息



/*--------------
*  农用品库
-----------------*/
/*
@purl /enforce/website/product/list
@param
    deptId：行政区划部门ID
    pageNum：当前记录起始索引（当前页码）
    pageSize：每页显示记录数
    （分页方法默认需要传 pageNum 和  pageSize两个参数）
*/
var productList = '/enforce/website/product/list'  //查询农用品管理列表



/*--------------
*  投诉建议
-----------------*/
/*
@purl /enforce/website/communicate/list
@param
    deptId：行政区划部门ID
    pageNum：当前记录起始索引（当前页码）
    pageSize：每页显示记录数
    （分页方法默认需要传 pageNum 和  pageSize两个参数）
*/
var communicateList = '/enforce/website/communicate/list'  //查询举报留言列表

/*
@purl /enforce/website/communicate/list
@param
    id:主键ID
*/
var communicateDetail = '/enforce/website/communicate/get'  //获取举报留言详细信息

/*
@purl /enforce/website/communicate/add
@param

*/
var communicateAdd = '/enforce/website/communicate/add'  //获取举报留言详细信息

/*
@purl /enforce/website/communicate/add
@param

*/
var dictType = '/enforce/website/data/type'  //获取举报留言详细信息
